[<text>
<title>u.k. money market given further 31 mln stg help</title>
<dateline>    london, march 20 - </dateline>the bank of england said it gave the
money market another 31 mln stg in assistance in the morning
session.
    this brings the bank's total help today to 759 mln stg and
compares with its estimate of a 1.05 billion stg money market
shortage which it earlier revised up from 950 mln stg.
    the central bank bought 31 mln stg of bank bills outright
in band two at 9-13/16 pct.
 reuter
</text>]